<?php

/*
$greeting = '<h2 id="greeting" class="clearfix">Hello '. $_SESSION['userFirstName'] .'</h2>'; 
$content .= '<div id="mainContent" class="col-md-9">';

if (!empty($_REQUEST['op'])) {
	if ($_REQUEST['op'] == 'admin') {
		$controls .= $backBtn;
		if (!empty($_REQUEST['type'])) {
			include('admin/admin.php');	
		}
		else {
			$content .= '<p class="errorMessage">ERROR - No Admin Type Selected</p>'; 
		}
	}
	elseif ($_REQUEST['op'] == 'report') {
		$controls .= $backBtn;
		if (!empty($_REQUEST['type'])) {
			include('reports/reports.php');
		}
		else {
			$content .= '<p class="errorMessage">ERROR - No Report Type Selected</p>'; 
		}
	}
	elseif ($_REQUEST['op'] == 'marketing') {
		$controls .= $backBtn;
		if (!empty($_REQUEST['type'])) {
			if ($_REQUEST['type'] == 'contacts')
				include('marketing/contacts.php');
			elseif ($_REQUEST['type'] == 'campaigns')
				include('marketing/campaigns.php');
		}
		else {
			$controls .= $backBtn;
			include('marketing/contacts_display.php');
		}
	}
}
else {
	$pageName = $companyName .' Billing';
	
	include('admin/inc/projectQuickList.php');
	$content .= '<div id="currentProj"><h3>Current Projects</h3>'. $projectsCurrent . '</div>';
	
}
$content .= '</div>';

$content .= '<aside class="col-md-3">'; 

include('admin/inc/todoQuickList.php');
$content .= '<div id="todoList" class="widget"><h3>To-Do List</h3>'. $todoList .'</div>';

include('admin/inc/taskQuickList.php');
$content .= '<div id="taskList" class="widget"><h3>Task List</h3>'. $taskList .'</div>';

$content .= '</aside>';
*/


$content .= '<div id="wrapper">';

include('inc/mainnav.php');

$content .= '<div id="page-wrapper">';

if (!empty($_REQUEST['op'])) {
	
	$adminBtns .= $backBtn;
	
	if ($_REQUEST['op'] == 'admin') {
		if (!empty($_REQUEST['type'])) {
			include('pages/admin.php');	
		}
		else {
			$content .= '<p class="errorMessage">ERROR - No Admin Type Selected</p>'; 
		}
	}
	elseif ($_REQUEST['op'] == 'report') {
		if (!empty($_REQUEST['type'])) {
			include('pages/reports.php');
		} else {
			$content .= '<p class="errorMessage">ERROR - No Report Type Selected</p>'; 
		}
	}
	/*elseif ($_REQUEST['op'] == 'marketing') {
		if (!empty($_REQUEST['type'])) {
			if ($_REQUEST['type'] == 'contacts')
				include('marketing/contacts.php');
			elseif ($_REQUEST['type'] == 'campaigns')
				include('marketing/campaigns.php');
		}
		else {
			include('marketing/contacts_display.php');
		}
	}*/
} else {
	include('pages/dashboard.php');
}

$content .= '</div><!-- /#page-wrapper -->';
$content .= '</div><!-- /#wrapper -->';

?>